﻿@charset "UTF-8";
/* ------------------------------------------------
  共通
------------------------------------------------ */
.cardUnit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

/*-- 表示非表示 ----------*/
.hidden-SP {
  display: none;
}
.visible-SP {
  display: block;
}
.visible-PC,.visible-onlyPC {
  display: none;
}

/* ------------------------------------------------
  ヘッダー
------------------------------------------------ */
.topHeader_ContentsList > h1{
  display: none;
}
nav.globalMenuSp {
  position: fixed;
  z-index: 99;
  top: 0;
  right: 0;
  height: 100%;
  overflow: auto;
  background: rgba(255, 255, 255, 1);
  color: #000;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
  -webkit-overflow-scrolling: touch;
}

nav.globalMenuSp .stickyArea{
  position: sticky;
  top: 0%;
  z-index: 99;
}
nav.globalMenuSp h2 {
  width: 100%;
  padding: calc(44 * (100vw/750)) 0 calc(35 * (100vw/750));
  background: #fff;
  border-bottom: 1px solid #f2f2f2;
}

nav.globalMenuSp h2 a {
  display: block;
  width: 100%;
}
nav.globalMenuSp h2 a img{
  width: calc(227 * (100vw/750));
  margin: 0 auto;

}
nav.globalMenuSp ul.mainContents {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  /* padding-top: calc(130 * (100vw/750)); */
}

nav.globalMenuSp ul.mainContents li {
  font-size: calc(44 * (100vw/750));
  padding: 0;
  width: 100%;
  letter-spacing: 0.16rem;
  text-align: left;
}

nav.globalMenuSp ul.mainContents li+li {
  border-top: 1px solid #f2f2f2;
}

nav.globalMenuSp ul.mainContents li a {
  display: block;
  padding: calc(40 * (100vw / 750)) calc(130 * (100vw / 750));
  /* margin: 0 calc(90 * (100vw / 750)); */
  position: relative;
}

nav.globalMenuSp ul.mainContents li a::before {
  content: "";
  display: block;
  width: calc(2* (100vw / 750));
  height: 100%;
  background: #9ac2f7;
  position: absolute;
  top: calc(40 * (100vw / 750));
  left: calc(90* (100vw / 750));
  height: calc(100% - calc(80 * (100vw / 750)));
}
nav.globalMenuSp ul.mainContents li a::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
  top:0;
  bottom: 0;
  right: calc(90* (100vw / 750));
  width: calc(32* (100vw / 750));
  height: calc(27* (100vw / 750));
  background-image: url(../Contents/ImagesPkg/spnavi_rect.svg);
  background-size: 100%;
  z-index: 1;
  margin: auto;
}

nav.globalMenuSp ul.mainContents li a span {
  display: block;
  font-size: calc(30* (100vw / 750));
  font-family: din-2014, sans-serif;
  color: #4895f1;
  letter-spacing: 0.05em;
  margin-bottom: calc(20* (100vw / 750));
}
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

/* メニューだけをスクロールさせる工夫 */
.overflowHidden {
  overflow: hidden;
}


.navToggle {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
  position: fixed;
  /* bodyに対しての絶対位置指定 */
  right: calc(23 * (100vw/750));
  top: calc(33 * (100vw/750));
  width: calc(70 * (100vw/750));
  height: calc(36 * (100vw/750));
  z-index: 999;
}

.navToggle span {
  display: block;
  position: absolute;
  /* .navToggleに対して */
  width: calc(70 * (100vw/750));
  height: calc(6 * (100vw/750));
  background: #5990fe;
  clip-path: polygon(15% 0, 100% 0%, 85% 100%, 0% 100%);
  /* border-bottom: solid 3px #5990fe; */
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
}
.navToggle span:nth-child(1) {
  top: 0;
}

.navToggle span:nth-child(2) {
  top: calc(15 * (100vw/750));
  right: calc(15 * (100vw/750));
}

.navToggle span:nth-child(3) {
  top: calc(30 * (100vw/750));
  right: calc(30 * (100vw/750));
}

.navToggle span:nth-child(4) {
  border: none;
  color: #090909;
  font-size: 9px;
  font-weight: bold;
  top: 34px;
}

.navToggle.active{
  width: calc(50 * (100vw/750));
  height: calc(50 * (100vw/750));
  right: calc(52 * (100vw/750));
}
.navToggle.active span {
  width: calc(67 * (100vw/750));
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
  top: 50%;
  left: 0;
  transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
  top: 50%;
  left: 0;
  right: 0;
  transform: rotate(45deg);
}

.navi_back {
  width: 100%;
  height: 100%;
  background: rgba(239, 241, 245, 0.8);
  position: fixed;
  top: 0;
  z-index: 98;
  left: 0;
  pointer-events: none;
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 0;
}

.overflowHidden .navi_back {
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 1;
  pointer-events: visible;
}



.block_decoration {
  position: absolute;
  top: 0;
  left: 0;
}
.block_decoration img{
  width: calc(58 * (100vw / 750));
}
.btn-cartIn, .btn-mypage {
  width: 100%;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  position: relative;
  padding: calc(40 * (100vw / 750)) calc(90 * (100vw / 750));
  box-sizing: border-box;
  position: relative;
}
.btn-cartIn {
  background: rgb(21, 53, 253);
  background: -moz-linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  background: linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1535fd", endColorstr="#77d7ff", GradientType=1);
}
.btn-mypage {
  background: #f1f6fd;
}
.btn-cartIn::after, .btn-mypage::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  right: calc(90* (100vw / 750));
  width: calc(32* (100vw / 750));
  height: calc(27* (100vw / 750));
  background-size: 100%;
  z-index: 1;
  margin: auto;
}
.btn-cartIn::after {
  background-image: url(../Contents/ImagesPkg/spnavi_rect_white.svg);
}
.btn-mypage::after {
  background-image: url(../Contents/ImagesPkg/spnavi_rect.svg);
}
.btn-cartIn img, .btn-mypage img {
  width: calc(300 * (100vw / 750));
}
.white {
  display: none;
}
.area_sns{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: calc(60* (100vw / 750)) 0 calc(130* (100vw / 750));
}
.area_sns li {
  width: calc(60* (100vw / 750));
}
.area_sns li img{
  width: 100%;
}
.area_sns li + li{
  margin-left:calc(60* (100vw / 750)) ;
}

/*下層ページ共通ヘッダー*/
.topHeader02 .topHeader_ContentsList > h1{
    display: block;
    width: 100%;
    padding: calc(44 * (100vw/750)) 0 calc(35 * (100vw/750));
    background: #fff;
    border-bottom: 1px solid #f2f2f2;
    text-align: center;
}

.topHeader02 .topHeader_ContentsList > h1 a img {
    width: calc(227 * (100vw/750));
    margin: 0 auto;
}

.topHeader02 nav.globalMenuSp {
  position: fixed;
  z-index: 99;
  top: 0;
  right: 0;
  height: 100%;
  overflow: auto;
  background: rgba(255, 255, 255, 1);
  color: #000;
  text-align: center;
  transform: translateX(100%);
  transition: all 0.6s;
  width: 100%;
  -webkit-overflow-scrolling: touch;
}

.topHeader02 nav.globalMenuSp .stickyArea{
  position: sticky;
  top: 0%;
  z-index: 99;
}
.topHeader02 nav.globalMenuSp h2 {
  width: 100%;
  padding: calc(44 * (100vw/750)) 0 calc(35 * (100vw/750));
  background: #fff;
  border-bottom: 1px solid #f2f2f2;
}

.topHeader02 nav.globalMenuSp h2 a {
  display: block;
  width: 100%;
}
.topHeader02 nav.globalMenuSp h2 a img{
  width: calc(227 * (100vw/750));
  margin: 0 auto;

}
.topHeader02 nav.globalMenuSp ul.mainContents {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  /* padding-top: calc(130 * (100vw/750)); */
}

.topHeader02 nav.globalMenuSp ul.mainContents li {
  font-size: calc(44 * (100vw/750));
  padding: 0;
  width: 100%;
  letter-spacing: 0.16rem;
  text-align: left;
}

.topHeader02 nav.globalMenuSp ul.mainContents li+li {
  border-top: 1px solid #f2f2f2;
}

.topHeader02 nav.globalMenuSp ul.mainContents li a {
  display: block;
  padding: calc(40 * (100vw / 750)) calc(130 * (100vw / 750));
  /* margin: 0 calc(90 * (100vw / 750)); */
  position: relative;
}

.topHeader02 nav.globalMenuSp ul.mainContents li a::before {
  content: "";
  display: block;
  width: calc(2* (100vw / 750));
  height: 100%;
  background: #9ac2f7;
  position: absolute;
  top: calc(40 * (100vw / 750));
  left: calc(90* (100vw / 750));
  height: calc(100% - calc(80 * (100vw / 750)));
}
.topHeader02 nav.globalMenuSp ul.mainContents li a::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
  top:0;
  bottom: 0;
  right: calc(90* (100vw / 750));
  width: calc(32* (100vw / 750));
  height: calc(27* (100vw / 750));
  background-image: url(../Contents/ImagesPkg/spnavi_rect.svg);
  background-size: 100%;
  z-index: 1;
  margin: auto;
}

.topHeader02 nav.globalMenuSp ul.mainContents li a span {
  display: block;
  font-size: calc(30* (100vw / 750));
  font-family: din-2014, sans-serif;
  color: #4895f1;
  letter-spacing: 0.05em;
  margin-bottom: calc(20* (100vw / 750));
}
/* このクラスを、jQueryで付与・削除する */
.topHeader02 nav.globalMenuSp.active {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

/* メニューだけをスクロールさせる工夫 */
.topHeader02 .overflowHidden {
  overflow: hidden;
}


.topHeader02 .navToggle {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  display: block;
  position: fixed;
  /* bodyに対しての絶対位置指定 */
  right: calc(23 * (100vw/750));
  top: calc(33 * (100vw/750));
  width: calc(70 * (100vw/750));
  height: calc(36 * (100vw/750));
  z-index: 999;
}

.topHeader02 .navToggle span {
  display: block;
  position: absolute;
  /* .navToggleに対して */
  width: calc(70 * (100vw/750));
  height: calc(6 * (100vw/750));
  background: #5990fe;
  clip-path: polygon(15% 0, 100% 0%, 85% 100%, 0% 100%);
  /* border-bottom: solid 3px #5990fe; */
  -webkit-transition: 0.35s ease-in-out;
  transition: 0.35s ease-in-out;
}
.topHeader02 .navToggle span:nth-child(1) {
  top: 0;
}

.topHeader02 .navToggle span:nth-child(2) {
  top: calc(15 * (100vw/750));
  right: calc(15 * (100vw/750));
}

.topHeader02 .navToggle span:nth-child(3) {
  top: calc(30 * (100vw/750));
  right: calc(30 * (100vw/750));
}

.topHeader02 .navToggle span:nth-child(4) {
  border: none;
  color: #090909;
  font-size: 9px;
  font-weight: bold;
  top: 34px;
}

.topHeader02 .navToggle.active{
  width: calc(50 * (100vw/750));
  height: calc(50 * (100vw/750));
  right: calc(52 * (100vw/750));
}
.topHeader02 .navToggle.active span {
  width: calc(67 * (100vw/750));
  clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
}

/* 最初のspanをマイナス45度に */
.topHeader02 .navToggle.active span:nth-child(1) {
  top: 50%;
  left: 0;
  transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.topHeader02 .navToggle.active span:nth-child(2),
.topHeader02 .navToggle.active span:nth-child(3) {
  top: 50%;
  left: 0;
  right: 0;
  transform: rotate(45deg);
}

.topHeader02 .navi_back {
  width: 100%;
  height: 100%;
  background: rgba(239, 241, 245, 0.8);
  position: fixed;
  top: 0;
  z-index: 98;
  left: 0;
  pointer-events: none;
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 0;
}

.topHeader02 .overflowHidden .navi_back {
  -webkit-transition: 1s;
  transition: 1s;
  opacity: 1;
  pointer-events: visible;
}



.topHeader02 .block_decoration {
  position: absolute;
  top: 0;
  left: 0;
}
.topHeader02 .block_decoration img{
  width: calc(58 * (100vw / 750));
}
.topHeader02 .btn-cartIn, .btn-mypage {
  width: 100%;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  position: relative;
  padding: calc(40 * (100vw / 750)) calc(90 * (100vw / 750));
  box-sizing: border-box;
  position: relative;
}
.topHeader02 .btn-cartIn {
  background: rgb(21, 53, 253);
  background: -moz-linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  background: -webkit-linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  background: linear-gradient(45deg, rgba(21, 53, 253, 1) 0%, rgba(119, 215, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#1535fd", endColorstr="#77d7ff", GradientType=1);
}
.topHeader02 .btn-mypage {
  background: #f1f6fd;
}
.topHeader02 .btn-cartIn::after, .topHeader02 .btn-mypage::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 3;
  cursor: pointer;
  background-position: center;
  background-repeat: no-repeat;
  top: 0;
  bottom: 0;
  right: calc(90* (100vw / 750));
  width: calc(32* (100vw / 750));
  height: calc(27* (100vw / 750));
  background-size: 100%;
  z-index: 1;
  margin: auto;
}
.topHeader02 .btn-cartIn::after {
  background-image: url(../Contents/ImagesPkg/spnavi_rect_white.svg);
}
.topHeader02 .btn-mypage::after {
  background-image: url(../Contents/ImagesPkg/spnavi_rect.svg);
}
.topHeader02 .btn-cartIn img, .topHeader02 .btn-mypage img {
  width: calc(300 * (100vw / 750));
}
.topHeader02 .white {
  display: none;
}
.topHeader02 .area_sns{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: calc(60* (100vw / 750)) 0 calc(130* (100vw / 750));
}
.topHeader02 .area_sns li {
  width: calc(60* (100vw / 750));
}
.topHeader02 .area_sns li img{
  width: 100%;
}
.topHeader02 .area_sns li + li{
  margin-left:calc(60* (100vw / 750)) ;
}

/* ------------------------------------------------
  フッター
------------------------------------------------ */
footer *,
footer a{
  color: #000;
}
.foot_wrap{
  background: #fff;
  padding: calc(70 * (100vw/750)) 0 calc(50 * (100vw/750));
}
.foot_wrap > .foot_inner{

}
.foot_wrap > .foot_inner > h2{
  width: calc(270 * (100vw/750));
  position: relative;
  padding-bottom:calc(40 * (100vw/750));
  margin: 0 auto calc(40 * (100vw/750));
}
.foot_wrap > .foot_inner > h2 img{
  width: 100%;
}
.foot_wrap > .foot_inner > h2::after{
  content: "";
  display: block;
  width:calc(40 * (100vw/750));
  height:calc(2 * (100vw/750));
  background: #bcbcbc;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.foot_wrap > .foot_inner > .foot_contents > ul{
  flex-direction: column;
  align-items: center;
  margin-bottom: calc(80 * (100vw/750));
}
.foot_wrap > .foot_inner > .foot_contents > ul > li + li{
  margin-top: calc(37 * (100vw/750));
}
.foot_wrap > .foot_inner > .foot_contents > ul > li > a{
  font-size: calc(24 * (100vw/750));
  letter-spacing: 0.1em;
  border-bottom: 1px solid #a3a3a3;
  transition: all 0.6s;
}
.foot_wrap > .foot_inner > .foot_contents > p{
  font-size: calc(18 * (100vw/750));
  letter-spacing: 0.1em;
  text-align: center;
}
